This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 859289 - [abrt] systemd-44-17.fc17: server_rotate: Process /usr/lib/systemd/systemd-journald was killed by signal 11 (SIGSEGV)
[abrt] systemd-44-17.fc17: server_rotate: Process /usr/lib/systemd/systemd-jo...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
abrt_hash:dd5ed1cc79857e68394aa3e2770...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 22:37 EDT by sheepdestroyer
Modified: 2012-10-07 18:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-07 18:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.16 KB, text/plain)
2012-09-20 22:37 EDT, sheepdestroyer
no flags Details
File: environ (215 bytes, text/plain)
2012-09-20 22:37 EDT, sheepdestroyer
no flags Details
File: open_fds (718 bytes, text/plain)
2012-09-20 22:37 EDT, sheepdestroyer
no flags Details
File: backtrace (14.54 KB, text/plain)
2012-09-20 22:37 EDT, sheepdestroyer
no flags Details
File: dso_list (1.24 KB, text/plain)
2012-09-20 22:37 EDT, sheepdestroyer
no flags Details
File: cgroup (178 bytes, text/plain)
2012-09-20 22:37 EDT, sheepdestroyer
no flags Details
File: core_backtrace (174 bytes, text/plain)
2012-09-20 22:37 EDT, sheepdestroyer
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 22:37 EDT, sheepdestroyer
no flags Details

  None (edit)
Description sheepdestroyer 2012-09-20 22:37:30 EDT
Version-Release number of selected component:
systemd-44-17.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-journald
crash_function: server_rotate
kernel:         3.5.0-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (4 frames)
: #0 server_rotate at src/journal/journald.c
: #1 dispatch_message_real at src/journal/journald.c
: #2 process_syslog_message at src/journal/journald.c
: #3 process_event at src/journal/journald.c
Comment 1 sheepdestroyer 2012-09-20 22:37:33 EDT
Created attachment 615234 [details]
File: maps
Comment 2 sheepdestroyer 2012-09-20 22:37:35 EDT
Created attachment 615235 [details]
File: environ
Comment 3 sheepdestroyer 2012-09-20 22:37:37 EDT
Created attachment 615236 [details]
File: open_fds
Comment 4 sheepdestroyer 2012-09-20 22:37:39 EDT
Created attachment 615237 [details]
File: backtrace
Comment 5 sheepdestroyer 2012-09-20 22:37:41 EDT
Created attachment 615238 [details]
File: dso_list
Comment 6 sheepdestroyer 2012-09-20 22:37:43 EDT
Created attachment 615239 [details]
File: cgroup
Comment 7 sheepdestroyer 2012-09-20 22:37:45 EDT
Created attachment 615240 [details]
File: core_backtrace
Comment 8 sheepdestroyer 2012-09-20 22:37:47 EDT
Created attachment 615241 [details]
File: limits
Comment 9 Fedora Update System 2012-09-25 18:31:12 EDT
glibc-2.16-17.fc18, systemd-192-1.fc18, selinux-policy-3.11.1-23.fc18, rtkit-0.11-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-14581/selinux-policy-3.11.1-23.fc18,rtkit-0.11-3.fc18,systemd-192-1.fc18,glibc-2.16-17.fc18
Comment 10 Fedora Update System 2012-09-27 20:14:36 EDT
Package glibc-2.16-17.fc18, systemd-192-1.fc18, selinux-policy-3.11.1-23.fc18, rtkit-0.11-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.16-17.fc18 systemd-192-1.fc18 selinux-policy-3.11.1-23.fc18 rtkit-0.11-3.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14581/selinux-policy-3.11.1-23.fc18,rtkit-0.11-3.fc18,systemd-192-1.fc18,glibc-2.16-17.fc18
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2012-10-01 16:04:51 EDT
Package glibc-2.16-17.fc18, rtkit-0.11-3.fc18, systemd-193-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glibc-2.16-17.fc18 rtkit-0.11-3.fc18 systemd-193-1.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14581/rtkit-0.11-3.fc18,systemd-193-1.fc18,glibc-2.16-17.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.